<?php
// Database credentials
$servername = "localhost"; // This is usually correct for cPanel
$username = "gobolcha_gobolchain";
$password = "@Jibala1997";
$dbname = "gobolcha_gobolchain";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Set character set to avoid issues
$conn->set_charset("utf8mb4");
?>